Download

Launcher is trying to install 4.7. Where is 4.6.1?

I just installed windows 8.1 and i re installed unreal and it is trying to give me the 7.0 engine but what happened to 6.1 as I bought the urban city and etc so I dont know if thats compatible at all

Click onto “add engine” in the “Library” tab -> choose your version :slight_smile:

man your frigging amazing lol thank you so much again bro I was freaing out a bit